package com.ym.mec.collectfee.entity;

import com.thoughtworks.xstream.annotations.XStreamAlias;

import java.util.List;

@XStreamAlias("schools")
public class ResponseSeminariesBean {

    @XStreamAlias("school")
    private List<Seminary> schools;

    public List<Seminary> getSchools() {
        return schools;
    }

    public void setSchools(List<Seminary> schools) {
        this.schools = schools;
    }
}
